<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
    <head>
        <title>Page Not Found</title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <link href="https://fonts.googleapis.com/css?family=VT323" rel="stylesheet" type="text/css">
        <link href="/404.css" rel="stylesheet" type="text/css">
    </head>
    <body>
      <h2>404</h2>
      <h1>Page Not Found</h1>
      <div class="enderman">
        <!-- enderman head -->
        <div class="head">
          <div class="front">
            <span class="left-eye"></span>
            <span class="right-eye"></span>
          </div>
          <div class="bottom"></div>
          <div class="left"></div>
          <div class="right"></div>
        </div>
        <!-- angry enderman mouth -->
        <div class="mouth"></div>
        <!-- enderman body -->
        <div class="enderman-body"></div>
        <!-- arms -->
        <div class="left-arm"></div>
        <div class="right-arm"></div>
        <!-- legs -->
        <div class="left-leg"></div>
        <div class="right-leg"></div>
        <ul class="ender-dust">
          <li class="particle"></li>
          <li class="particle"></li>
          <li class="particle"></li>
          <li class="particle"></li>
          <li class="particle"></li>
          <li class="particle"></li>
          <li class="particle"></li>
          <li class="particle"></li>
        </ul>
      </div>
    </body>
</html>
